<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006117605</ID>
<TITRE_TA>Livre VII : Dispositions applicables dans les territoires d'outre-mer et dans la collectivité territoriale de Mayotte.</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006136052" debut="1996-05-01" etat="ABROGE" fin="1999-03-21" id="LEGISCTA000006136052" niv="3" url="/LEGI/SCTA/00/00/06/13/60/LEGISCTA000006136052.xml">Titre Ier : Dispositions applicables dans les territoires d'outre-mer.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006136053" debut="1996-05-01" etat="ABROGE" fin="1999-03-21" id="LEGISCTA000006136053" niv="3" url="/LEGI/SCTA/00/00/06/13/60/LEGISCTA000006136053.xml">Titre II : Dispositions applicables dans la collectivité territoriale de Mayotte.</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006070719" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code pénal" debut="1990-09-01" fin="2999-01-01" id_txt="LEGITEXT000006070719">Code pénal</TITRE_TXT>
<TM>
<TITRE_TM debut="1990-09-01" fin="2999-01-01" id="LEGISCTA000006089684">Partie législative</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
